customer-wallets.read_write- Customer Wallet Read & WriteAuthorization: Bearer ********************{
"customer_id": 1946316361,
"amount": 55,
"message": "Testing Message for deposit value",
"expiry_value": 5,
"expiry_unit": "months",
"notification_channel": [
"email",
"mobile"
],
"notes": "Testing Note for deposit value"
}curl --location 'https://api.salla.dev/admin/v2/customers/wallets/deposit' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"customer_id": 1946316361,
"amount": 55,
"message": "Testing Message for deposit value",
"expiry_value": 5,
"expiry_unit": "months",
"notification_channel": [
"email",
"mobile"
],
"notes": "Testing Note for deposit value"
}'{
"status": 200,
"success": true,
"data": {
"status": "confirmed",
"amount": 55,
"date": {
"date": "2026-04-26 17:29:30.078488",
"timezone_type": 3,
"timezone": "Asia/Riyadh"
},
"wallet": {
"id": 1069409425,
"balance": 5008.73,
"created_at": "2025-05-22 10:43:38"
},
"notes": "Testing Note for deposit value"
}
}